@media all {

  abbr[title], img {border: 0; text-decoration: none;}
  .clr, .clearing {clear: both;}
  .rem {display: none;}
  .rt {text-align: right;}
  .ctr {text-align: center;}
  .lft {text-align: left;}
  .returnsList {margin-top: 0;}
  .returnsList li {margin: 4px 0;}
  .returnsHdr {font-size: 14px; margin-bottom: 0;}
  .policyList li {margin-bottom: 13px;}
  
  /* shopping cart */
  .cartTbl, .regTable {width: 100%; border: 1px solid #b2b2b2; border-spacing: 0; border-collapse: collapse; margin-bottom: 25px;}
  .cartTbl th, .cartTbl td, .regTable th, .regTable td {padding: 10px; border: 1px solid #b2b2b2; width: 8%; vertical-align: top; font-size: 14px;}
  .cartTbl thead th, .regTable thead th {text-transform: uppercase; background: #002851; color: #fff; text-align: center;}
  .cartTbl thead th:nth-of-type(2) {text-align: left;}
  .cartTbl thead th:nth-of-type(2), .cartTbl tbody td:nth-of-type(2) {width: 76%;}
  .cartTbl tbody td:nth-of-type(3), .cartTbl tbody td:nth-of-type(4) {text-align: center;}
  .cartTbl form input[type="text"] {width: 30px; border: 1px solid #D2D2D2; width: 100%; text-align: center; padding: 5px; font-size: 120%;}
  .cartTbl form input[type="submit"] {border-radius: 0; text-transform: uppercase; width: 100%; margin-top: 10px; background: #002451; color: #fff; text-align: center; border: 0; padding: 7px 5px; font-weight: bold;}
  .cartTbl .removeBtn {display: inline-block; background: #002451; color: #fff; text-align: center; padding: 7px 10px; font-weight: bold; text-decoration: none; float: right;}
  .cartTbl .removeBtn:hover, .cartTbl .removeBtn:focus {text-decoration: none; padding: 7px 10px;}
  .cartTbl tfoot td {border: 0; text-align: center; background: #ededed;}
  .cartTbl tfoot .rt {text-align: right;}
  .cartTbl h2 {display: inline-block; margin: 0 0 3px; font-size: 18px;}
  .cartTbl .checkoutFtr td {text-align: left;}
  .cartImg {float: left; margin: 0 20px 5px 0; max-width: 100%; height: auto;}
  .cartProduct {float: left; max-width: 70%;}
  .cartProduct.noWordBreak {word-break: normal;}
  .promoForm {margin: 15px 0;}
  .promoForm .promoFld.form-control {display: inline-block; width: 150px;}
  .promoForm .promoBtn {display: inline-block; width: auto; background: #002451; color: #fff; border: 1px solid #002451; padding: 4px 6px;}
  .cartTbl.registryTbl {margin: 30px 0 60px;}
  .cartTbl.registryTbl thead th:nth-of-type(3) {text-align: left;}
  .cartTbl.registryTbl thead th:nth-of-type(2), .cartTbl.registryTbl tbody td:nth-of-type(2), .cartTbl.registryTbl.publicTbl thead th:nth-of-type(1), .cartTbl.registryTbl.publicTbl tbody td:nth-of-type(1) {text-align: center; width: auto;}
  .cartTbl.registryTbl thead th:nth-of-type(3), .cartTbl.registryTbl tbody td:nth-of-type(3) {text-align: left; width: 76%;}
  .cartTbl.registryTbl form input[type="submit"], .cartTbl.registryTbl .removeBtn {font-weight: normal; text-transform: none;}
  .cartTbl.registryTbl.publicTbl select {width: 100px;}
  .regTable thead th {text-align: left;}

  /* returns */
  #returns {border: 2px solid #000;}
  #returns .contactContainer {padding: 10px;}
  #returns h2 {margin: 10px;}
  #returns p {padding: 10px 0 15px; clear: both; margin: 0;}
  #returns .hasInstructions {padding-bottom: 0;}
  #returns label {font-weight: normal;}
  #returns input[type="radio"] {vertical-align: -7%; margin-right: 5px;}
  #returns input[type="text"], #returns select {border-radius: 0; box-shadow: none; border: 0; border-bottom: 1px solid #000;}
  #returns .floatedLabel {float: left; width: 15%;}
  #returns .floatedControl {float: left; width: 85%; border: 0; border-bottom: 1px solid #000; padding: 2px;}
  #returns .helpTxt {font-size: 10px; color: #999; display: inline-block; margin-left: 90px;}
  #returns table {margin-top: 20px; width: 100%; border-collapse: collapse; border-spacing: 0;}
  #returns table + table {margin-top: 10px;}
  #returns th {text-align: left; font-weight: normal; padding: 5px; background: #ccc; border: 2px solid #000;}
  #returns th:first-child {border-left: 0;}
  #returns th:last-child {border-right: 0;}
  #returns td {padding: 5px;}
  #returns tbody input, #returns tbody select {border: 0; border-bottom: 1px solid #000; padding: 2px;}
  #returns tbody textarea {border: 2px solid #000; padding: 2px; margin-top: 10px; height: 65px; width: 100%;}
  #returns .narrowCell {width: 10%;}
  #returns .reducedCell {width: 14%;}
  #returns .mediumCell {width: 25%;}
  #returns .wideCell {width: 31%;}
  #returns table input {width: 100%;}
  #returns select {width: 100%;}
  #returns caption {color: #000; padding-left: 5px; font-weight: bold;}
  #returns .printCell {vertical-align: bottom;}
  #returns input[type="button"] {border: 0;}
  #returns .shopBtn {padding: 16px 0;}

  /* data tables */
  .dataTable {background: #cecece; border-collapse: collapse; width: 100%;}
  .dataTable.naturalWidth {width: auto;}
  .dataTable th, .dataTable td {border-right: 1px solid #959595; padding: 3px 15px; text-align: left; vertical-align: top;}
  .dataTable .lastColumn {border: 0 none;}
  .dataTable .rowHdr {border-right: 2px solid #b2b2b2;}
  .dataTable .tblHdr {border: 0 none; font-size: 120%; padding: 7px;}
  .banded th, .banded td {background: #ededed;}

  /* proudbox */
  .giftRecipient, .offCampusOption {display: none;}

  /* quick search */
  #quickSearchResults {position: absolute; top: 28px; left: 15px; min-height: 30px; width: 198px; width: calc(100% - 30px); background: #fff; display: none; z-index: 5000; padding: 5px; border: 1px solid #d3d3d3;}
  #quickSearchResults div {clear: both; margin: 9px 0; min-height: 55px; border-bottom: 1px solid #d3d3d3;}
  #quickSearchResults img {float: left; margin-right: 5px;}
  #masthead #quickSearchResults, #masthead #quickSearchResults a {color: #000;}
  #masthead #quickSearchResults a {display: block;}
  #masthead #quickSearchResults a:hover {text-decoration: underline;}
  #masthead .resultsFtrLink {text-align: center; margin: 0; padding: 0 0 4px; font-size: 110%;}

  .holidayCheer .row {margin-top: 30px;}
  .holidayCheer img {margin-left: auto; margin-right: auto;}
  .holidayCheer .row > div {margin-bottom: 30px;}
  .holidayCheerShop {background: #e3efff; height: 110px; text-align: center; padding-top: 35px;}
  .holidayCheerShop .shopAllBtn {color: #003F7B; font-size: 20px; line-height: 40px; background: #fff; font-style: italic; text-transform: uppercase; border: 2px solid #003F7B; padding: 15px; border-radius: 0; text-align: center; font-weight: bold;}
  .holidayCheerShop .shopAllBtn:hover, .holidayCheerShop .shopAllBtn:focus {text-decoration: none; color: #fff; background: #003F7B; border: 2px solid #fff;}

  .checkoutSection iframe {height: 450px; width: 100%; overflow: auto;}
  #payConfirmationArea {font-weight: bold; font-size: 16px;}

}


@media screen {

  body {background: url(https://mdencdn.com/i/header-bg.png) repeat-x; font: 14px/1.3 arial,sans-serif;}
  a {color: #003068;}
  h1, #content-column .secondaryHdr {color: #003F7B; font-size: 26px; margin-top: 25px; font-weight: bold;}
  h2 {font-size: 18px; line-height: 100%; margin: 25px 0 0; padding: 0;}
  h1.error, h2.error {text-align:center; color: red; font-weight:bold; font-size: 30px;}
  h2.error {font-size: 20px;}
  p.error, p.message {color: red; font-weight:bold; font-size: 20px;}
  .cartRegion .error, .cartRegion .message {font-size: 17px;}
  p.message {color: green;}
  .form-control {border-radius: 0; padding: 3px 6px; height: 28px;}
  .form-control::input-placeholder {color: #000;}
  .form-control::-moz-placeholder {color: #000;}
  .form-control::-webkit-input-placeholder {color: #000;}
  .form-control:-ms-input-placeholder {color: #000;}
  .form-control, .form-control:focus {box-shadow: none;}
  .relative {position: relative;}
  .adr {font-style: normal; padding: 15px; color: #fff; background: #00274C; display: inline-block; font-size: 17px; line-height: 1.4; margin: 15px 0;}
  
  /* masthead */
  #masthead {color: #fff; height: 123px; font-size: 12px;}
  #masthead a {color: #fff; text-decoration: none;}
  #masthead .dropdown-menu, #masthead .dropdown-menu a {color: #000;}
  #utilNav nav ul {margin: 8px 0 0; padding: 0; list-style: none;}
  #utilNav nav li {border-left: 1px solid #b2b2b2; float: right; padding: 0 15px; line-height: 1;}
  #utilNav nav li:first-child {padding-right: 0;}
  #utilNav nav li a:hover, #utilNav nav li a:focus {text-decoration: underline;}
  #utilNav .noBorder {border: 0;}
  #mdenTab, #vcTab {text-align: center; border-left: 1px solid #59728A; height: 28px; line-height: 28px;}
  #mdenTab {background: #00274C;}
  #logoRow {padding-top: 15px;}
  #logoRow .tagline {padding-top: 10px; font-size: 14px;}
  #searchForm {padding-top: 15px;}
  #searchForm input[type="search"] {float: right; padding-right: 35px;}
  #searchBtn {position: absolute; width: 28px; height: 28px; top: 0; right: 15px;}
  #contentNav {background: #ffcb05;}
  #contentNav .dropdown-menu {border-radius: 0; background: #ededed; background: rgba(237, 237, 237, 0.95); box-shadow: none; border: 0; left: -2px; top: 30px;}
  #contentNav .dropdown-menu a {color: #000; text-decoration: none;}
  #contentNav .dropdown-menu a:hover, #contentNav .dropdown-menu a:focus {text-decoration: underline; background: transparent;}
  #contentNav .lastMenu .dropdown-menu {left: auto; right: 0;}
  #contentNav .multi-menu.dropdown-menu {width: 605px; right: -30px; left: auto; margin: 0; padding: 0;}
  #mobileContentNav {background: #000F1F; padding: 10px; border-top: 1px solid #b2b2b2;}
  #nikeMenu img {vertical-align: -15%;}
  .navHolder {margin: 0; padding: 0; list-style: none;}
  .navHolder > li {float: left; position: relative;}
  .navHolder > li > a {border-bottom: 6px solid #ffcb05; font-weight: bold; margin-left: 16px; margin-right: 16px; font-size: 15px; color: #003068; text-decoration: none; padding: 6px 0 0; display: inline-block; height: 32px;}
  .navHolder > li:hover > a {border-bottom: 6px solid #003068;}
  .navHolder .lastMenu {margin-right: 0;}
  .navHolder > li:hover .dropdown-menu {display: block;}
  .subList {float: left;}
  .subList strong {display: block; border-bottom: 1px solid #b2b2b2; padding: 10px 0 2px 10px;}
  .subList ul {padding: 5px 0 0 10px;  height: 310px; margin: 0; list-style: none; width: 200px; border-left: 1px solid #b2b2b2;}
  .subList a {padding: 3px 0; display: inline-block;}
  .subList .firstSubList {border: 0;}
  .mobileUtilMenu {padding-left: 0; font-size: 11px;}
  .mobileUtilMenu .dropdown-menu {border-radius: 0; background: #ededed; left: auto; right: 15px; top: 23px; box-shadow: none; border: 0;}
  .mobileUtilMenu .dropdown-menu a:hover, .mobileUtilMenu .dropdown-menu a:focus {background: transparent;}
  .mobileUtilMenu .dropdown-menu li a {padding: 8px 20px;}
  .mobileUtilMenu:hover .dropdown-menu {display: block;}
  .tagline {text-transform: uppercase; color: #fff; text-align: center; font-style: italic;}
  .ibDisplay {display: inline-block;}
  .shippingMethodRow {display: none;}
    
  /* footer */
  footer {background: #00274c; padding: 20px 0 30px; margin-top: 25px;}
  footer .phone {color: #ffcb05; font-size: 32px; text-decoration: none; cursor: auto; font-weight: bold; letter-spacing: 1px;}
  footer nav ul {margin: 0; padding: 0; list-style: none;}
  footer nav li {margin-bottom: 10px; font-size: 13px;}
  footer nav a {color: #fff; text-decoration: none;}
  footer nav a:hover, footer nav a:focus {color: #fff;}
  #footerNavRow {padding-top: 20px; border-top: 1px solid #59728a; margin: 22px 0 0;}  
  #footerDepartmentRow {padding-top: 20px; border-top: 1px solid #59728a; margin: 22px 0 0;}
  #footerDepartmentRow ~ #footerNavRow {margin-top: 10px;}
  #mgoblue {width: 240px; border: 1px solid #677F95; display: block; margin: 20px 0 30px; padding: 10px; text-align: center; color: #fff; text-decoration: none; font-weight: bold;}
  #mgoblue:hover, #mgoblue:focus {color: #fff;}
  .socialCol {padding-left: 0; padding-right: 0;}
  .deptCol {text-transform: uppercase; font-weight: bold; font-size: 130%; letter-spacing: 2px; color: #fff; padding-left: 0;}
  .icon {background: url(https://mdencdn.com/i/icons.png) 10px 2px no-repeat; display: inline-block;}
  .socialIcon {width: 45px; height: 40px; margin-right: 18px;}
  .facebookIcon {background-position: 0 -70px;}
  .twitterIcon {background-position: 0 -140px;}
  .pinterestIcon {background-position: 0 -210px;}
  .instagramIcon {background-position: 0 -280px; margin-right: 0;}
  .utilMenu {background-position: 0 -735px; width: 30px; height: 20px; margin-top: 2px;}

  /* home content */
  #homeBanner a {display: block; width: 100%; background: url(https://mdencdn.com/i/mden-university-of-michigan-knit-hats-winter.jpg) top center no-repeat; height: 786px; background-size: cover;} 
  #homeFeatures {position: relative; top: 0; left: 0;}
  #homeFeatures .row {position: absolute; top: -230px; left: 15px;}
  #homeFeatures img {margin: 0 auto;}
  #catalogPromo {margin: 10px -15px 60px;}
  #productCategories h2 {text-align: center; text-transform: uppercase; font-size: 15px; margin: 0 0 .5em;}
  #productCategories > div {margin-bottom: 4em; padding-left: 0; padding-right: 0;}
  #productCategories p {border-left: 1px solid #b2b2b2; text-align: center;}
  #productCategories .firstCol p {border-left: 1px solid #fff;}
  #purchasePromo {display: block; color: #fff; text-decoration: none; background-color: #59728a; padding: 8px 0 8px 75px; font-size: 22px; text-transform: uppercase;}

  /* shopping cart */
  .personalizedInfo {font-size: 110%; padding-top: 5px; display: inline-block;}
  .costsPoliciesLinks {float: left; text-decoration: underline; font-style: italic; font-size: 14px;}
  .costsPoliciesLinks p {margin: 0 0 12px;}
  .shopCheckoutBtns {float: right;}
  .shopBtn, .checkoutBtn {display: inline-block; padding: 10px 0; text-align: center; color: #003F7B; font-weight: bold; font-size: 20px; width: 240px;}
  .shopBtn {background: #ddd;}
  .reducedSize.shopBtn {font-size: 14px;}
  .checkoutBtn {background: #FFD029; text-transform: uppercase; margin-left: 25px;}
  .shopBtn:hover, .checkoutBtn:hover, .shopBtn:focus, .checkoutBtn:focus {text-decoration: none;}
  .loggedInUsr .shopBtn {padding: 6px 15px;}
  .loggedInUsr #createRegistryBtn, .loggedInUsr #printFormBtn {width: auto; font-size: 110%;}
  .loggedInUsr #printFormBtn {margin-left: 10px;}
  .smallActionBtns {text-align: right;}
  #content-column .smallActionBtns .shopBtn {padding: 6px 10px; font-size: 13px; width: 130px; border: 0; margin-left: 10px;}
    
  /* general sub page */
  p.startSectionTxt {margin: 5px 0; padding: 0;}
  .subPg {padding-top: 5px; padding-bottom: 15px;}
  .breadcrumbs {padding-top: 10px; font-size: 12px; color: #003068;}
  .breadcrumbs a {color: #003068;}

  /* lightboxes */
  .modal-title {font-size: 150%; font-weight: normal;}
  .modal-body ul {margin: 0; padding-left: 15px;}
  .modal-body li {margin-bottom: 10px;}
  
  /* category pages */
  #controls {margin-top: 20px;}
  #controls ul {margin: 0 0 10px; padding: 0; list-style: none;}
  #controls li {margin-bottom: .25em;}
  #controls label {font-weight: normal; font-size: 13px;}
  #controls input {margin-right: 2px; vertical-align: -7%;}
  #sortRegion {border-bottom: 2px solid #fff; background: #EFEFEF; padding: 10px 10px 25px;}
  #sortRegion h2 {color: #000; font-size: 14px; margin: 1em 0 .25em;}
  #filterRegion {padding: 10px 0 35px; background: #EFEFEF; background: rgba(239,239,239,1);
    background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,239,239,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=0);
  }
  #filterRegion h2 {font-size: 14px; padding: 10px 0; margin: 0;}
  #filterRegion h2 a {color: #000; text-decoration: none;}
  #filterRegion h2 a:after {content: "+"; float: right; font-size: 18px; font-weight: normal; position: relative; top: -2px;}
  #filterRegion h2 a[aria-expanded="true"]:after {content: "-";}
  #content-column h2 {font-size: 14px; font-weight: normal; margin: 0;}
  #content-column h2 a {color: #000;}
  #topPagination, #mobilePagination {margin-top: 45px;}
  #noFilterMatch {padding: 10px 15px; font-weight: bold;}
  #sorting {box-shadow: none;}

  .product {text-align: center; height: 300px;}
  .product span {display: none;}
  .product strong span {display: inline;}
  .product img {margin: 0 auto 10px;}
  .categoryPage h1 {float: left; margin: 30px 0 10px;}
  .categoryHdrRow {padding-left: 0; padding-right: 0; border-bottom: 1px solid #b2b2b2; margin-left: 15px; width: 96%;}
  .pagination {float: right; color: #000;}
  .pagination a {text-decoration: underline;}
  .pagination .viewAllLink, .pagination .pageNavLinks {color: #000; text-decoration: none; margin-left: 4px;}
  .pagination .viewAllLink {margin-left: 10px; display: inline-block;}
  .filterBtn {color: #000; width: 100%; background: #fff; border: 1px solid #b2b2b2; border-radius: 0; margin-top: 10px; text-align: left;}
  .filterBtn:before {content: "+ ";}
  .filterBtn[aria-expanded="true"]:before {content: "- ";}
  .productBanner {margin-top: 19px;}
  .filterSet {border-bottom: 1px solid #b2b2b2;  padding: 0 15px 0 10px; display: none;}
  #sizesFilterList:not(:empty) {margin-top: 10px; border-top: 1px dashed #b2b2b2; padding-top: 15px;}
  
  /* product details page */
  #productDetailsHldr {margin-top: 30px;}
  #productThumbs {padding: 25px 0; margin-top: 10px;}
  #primaryProductPhoto, #primaryProductPhotoLarger {margin-left: auto; margin-right: auto;}
  #productThumbs, #productChoices {border-top: 1px solid #b2b2b2; border-bottom: 1px solid #b2b2b2;}
  #productThumbs a {display: inline-block; margin-right: 25px;}
  #productThumbs img {border: 1px solid #d9d9d9;}
  #shareProduct {border-bottom: 1px solid #b2b2b2; overflow: auto; padding: 15px 0;}
  #shareProduct .icon {float: left; width: 30px; height: 40px; margin-right: 50px;}
  #shareProduct strong {float: left; height: 40px; line-height: 40px; margin-right: 35px; margin-left: 5px;}
  #shareProduct .shareFB {background-position: 7px -348px;}
  #shareProduct .shareTW {background-position: 0 -402px;}
  #shareProduct .sharePI {background-position: 3px -456px;}
  #shareProduct .shareIN {background-position: 1px -512px;}
  #shareProduct .shareEM {background-position: 0 -570px; margin-right: 0;}
  #productChoices, #productFit, #productTxt, #productColorVariants {margin-left: 0; margin-right: 0; padding: 10px 0;}
  #productChoices > div {margin: 8px 0; padding-left: 0; padding-right: 0;}
  #productChoices input[type="text"], #productChoices input[type="number"], #productChoices input[type="email"], #productChoices select {border: 1px solid #000; font-size: 14px; padding: 3px;}
  #productChoices select {width: auto;}
  #productChoices #qty {width: 60px; text-align: left;}
  #productChoices #amountFld {width: 80px; text-align: left;}  
  #productFit, #productTxt {border-bottom: 1px solid #b2b2b2;}
  #productFit > div {padding-left: 0;}
  #fitChart {margin: 15px 0 10px; position: relative; top: 0; left: 0; background: url(https://mdencdn.com/i/fit-bg.png) 50% 9px no-repeat; width: 300px; height: 39px; padding: 6px 10px 10px; border: 2px solid #b2b2b2;}
  #fitMarker {border: 0; position: absolute; top: 0; height: 16px; width: 6px; padding: 0; background: #00254F;}
  #fitLightbox {font-size: 12px;}
  #fitLightbox .submitBtn {margin-top: 15px;}
  #productTxt > div, #productColorVariants > div {padding: 0;}
  #productTxt {line-height: 1.1;}
  #productTxt h2 {color: #000; font-weight: bold; font-size: 15px; margin: 4px 0 0;}  
  #alsoPurchased {margin: 15px 0 0; text-align: center;}
  #alsoPurchased h2 {background: #ddd; color: #003F7B; font-size: 20px; padding: 10px; margin: 1em 0; text-align: left;}
  #alsoPurchased img {margin-bottom: 5px;}
  #boughtContainer {position: relative; top: 0; left: 0; font-size: 13px;}
  #boughtContainer > div {margin-bottom: 10px; height: 240px;}
  #boughtLeft, #boughtRight {display: none;}
  .contactBtn, .submitBtn {border: 0; border-radius: 0; display: inline-block; padding: 10px 0; text-align: center; color: #003F7B; background: #ddd; font-weight: bold; font-size: 14px; width: 210px;}
  .submitBtn {width: 140px;}
  .contactBtn:hover, .submitBtn:hover {text-decoration: none;}
  .chartsLink, .notifyLink {font-weight: bold; font-style: italic; text-decoration: underline;}
  .addListBtn, .addCartBtn, .genBtn {border: 0; border-radius: 0; display: inline-block; padding: 0; text-align: center; color: #003F7B; font-weight: bold; font-size: 20px; line-height: 40px;}
  .reducedSize.genBtn {font-size: 18px; padding: 2px 12px; line-height: 28px;}
  .genBtn {background: #FFD029; text-transform: uppercase; padding: 2px 15px;}
  #giftCardApplyBtn, #promoApplyBtn {width: 100%; display: inline-block; font-size: 16px; padding: 2px 12px; line-height: 25px;}
  a.genBtn:focus, a.genBtn:active {text-decoration: none;} 
  .addListBtn {background: #ddd; font-size: 14px; width: 140px;}
  .addCartBtn {background: #FFD029; text-transform: uppercase; width: 320px;}
  .addListBtn:hover, .addCartBtn, .addCartBtn:hover, .genBtn:hover {text-decoration: none;}
  .addToWishList, .addToRegistry {text-align: right;}
  .modal-body caption {font-size: 18px; color: #003F7B;}
  .smallFit, .trueFit, .largeFit {font-size: 12px; display: inline-block; width: 92px; margin-top: 12px;}
  .trueFit {text-align: center;}
  .largeFit {text-align: right;}
  .feedbackFtr {text-align: left;}
  .productFeatureList {padding-left: 15px; font-weight: bold;}
  .productFeatureList li {margin-bottom: 10px;}
  .colorBlock {display: inline-block; margin-right: 10px; height: 25px; width: 45px;}
  .purchasedCol {margin-top: 30px;}
  .addlColorsHdr {line-height: 25px;}
  .tempErrorMsg {color: red; padding-left: 8px; font-weight: bold;}
  .generalLightbox tbody th {font-weight: normal;}

  /* fit scale */
  .score1 {left: 10px;}
  .score2 {left: 25px;}
  .score3 {left: 40px;}
  .score4 {left: 55px;}
  .score5 {left: 70px;}
  .score6 {left: 85px;}
  .score7 {left: 100px;}
  .score8 {left: 115px;}
  .score9 {left: 130px;}
  .score10 {left: 145px;}
  .score11 {left: 160px;}
  .score12 {left: 175px;}
  .score13 {left: 190px;}
  .score14 {left: 205px;}
  .score15 {left: 220px;}
  .score16 {left: 235px;}
  .score17 {left: 250px;}
  .score18 {left: 265px;}
  .score19 {left: 280px;}
  
  /* checkout */
  #checkoutOverview {text-align: center; margin-top: 20px; font-size: 20px; border-bottom: 1px solid #b2b2b2;}
  #checkoutOverview ul {margin: 0; padding: 0; list-style: none;}
  #checkoutOverview li {opacity: .4; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; padding: 7px 10px; font-weight: bold; text-align: left; display: inline-block; width: 230px; background: #ffcb05; text-transform: uppercase; margin-right: 5px;}
  #checkoutOverview li span {font-size: 24px; display: inline-block; margin-right: 5px; padding: 2px 10px; color: #ffcb05; background: #002451; border-radius: 50%;}
  #checkoutOverview .firstBtn {border-top-left-radius: 6px; border-bottom-left-radius: 6px;}
  #checkoutOverview .lastBtn {border-top-right-radius: 6px; border-bottom-right-radius: 6px;}
  #checkoutOverview #activeStep {opacity: 1;}
  .cartTbl .checkoutFtr td {text-align: left; padding: 5px 10px;}
  .cartTbl .checkoutFtr .ftrCell {text-align: right;}
  .taxFree {float: left;}
  .checkoutSection {margin: 10px 0 0;}
  .checkoutSection.firstSection {margin-top: 30px;}
  .checkoutSection textarea, .checkoutSection label {width: 100%; font-weight: normal;}
  .checkoutSection h2 {color: #003f7b; font-size: 20px; margin: 0;}
  .checkoutSection h3 {margin: 0; font-size: 18px; color: #003f7b;}
  .checkoutSection.giftCardsMsgs h3 {margin-top: 15px;}
  .checkoutSection input[type="input"], .checkoutSection input[type="email"], .checkoutSection input[type="hidden"], .checkoutSection select, .checkoutSection textarea {padding: 3px;} 
  .checkoutSection input[type="checkbox"], .checkoutSection input[type="radio"] {vertical-align: -7%;}
  .checkoutSection .dividerLineTop {border-top: 1px solid #b2b2b2; padding-top: 20px;}
  .checkoutSection .dividerLineBottom {border-bottom: 1px solid #b2b2b2; padding-top: 20px; margin-bottom: 20px;}
  .reqMarker, .instructions {color: #FF0001;}
  label .reqMarker {font-weight: bold;}
  .continueCheckoutBtn {border-radius: 0; border: 0; float: right; padding: 10px 0; text-align: center; color: #003F7B; font-weight: bold; font-size: 20px; width: 280px; background: #FFD029; text-transform: uppercase; text-decoration: none; display: inline-block;}
  .continueCheckoutBtn:hover, .continueCheckoutBtn:focus {text-decoration: none;}
  .verifyAddress.continueCheckoutBtn {font-size: 18px; float: none;}
  .poBoxInput {margin-bottom: 25px;}

  /* schools */
  .schoolLogo {margin: 35px 0 0;}

  .store {margin-top: 5px; table-layout: fixed;}
  .store td {padding: 10px 15px;}
  .sizeTable {margin: 25px 0 15px;}
  .sizeTable td {padding: 3px 15px 3px 10px;}
  .phoneNumber a {color: #000; cursor: default;}
  .phoneNumber a:hover, .phoneNumber a:focus {text-decoration: none;}
  .mapLink {margin: 5px 0 25px;}
  .mapLink a {color: #103263; text-decoration: underline;}
  .mapLink a:hover, .mapLink a:focus {color: #3b649f;}
  .sectionSpace {margin-top: 3em;}
  .signInSection {float: left; width: 350px;}
  .firstSection {margin-right: 10px;}
  .signInSection .signInOptions {height: 170px;}
  .signInOptions {border: 1px solid #cdcdcd; margin: 10px 0; padding: 15px 15px 5px;}
  .signInOptions label {display: inline-block; font-weight: bold; margin-bottom: 10px; width: 85px;}
  .accountDivider {border-top: 1px solid #cdcdcd; margin-top: 20px; padding-top: 20px;}
  #reqMsg {font-size: 90%; margin-bottom: 10px;}
  .accountForm li {margin-bottom: 4px;}
  .accountForm.widerFields li {margin-bottom: 7px;}
  .accountForm label {display: inline-block; margin-left: 30px; width: 120px;}
  .accountForm.widerFields label, .gcFlds {width: 170px;}
  .accountForm.widerFields label a {font-size: 90%;}
  .accountForm.widerFields span label {display: inline; margin: 0; padding-right: 15px; width: auto;}
  .accountForm.widerFields span input {vertical-align: middle;}
  .accountForm.widerFields span {line-height: 2;}
  .accountForm sup, .formSectionHolder sup, .noStock {color: red; font-size: 120%;}
  .callToOrder {font-weight: bold; font-size: 120%; color: red;}
  .accountForm {margin: 0; padding: 0; list-style: outside none none;}
  .rtAlign {text-align: right;}
  p.errors, p.message {color: red; font-size: 20px; font-weight: bold;}
  p.message {color: green;}
  .confirmMsg {font-weight: bold; font-size: 20px; color: green;}
  .lightboxMsg {font-weight: bold; font-size: 17px; color: green;}
  #errMsgs, #errMsgs1, #errMsgs2, .textEmphasis, .errorMsg {color: red;}
  #sendBtn, .rem {display: none;}
  .formList {margin: 0; padding: 0;}
  .formList label {display: inline-block; font-weight: bold; width: 12em;}
  .formList li {float: left; margin: 0.5em 0; clear: both; width: 100%;}
  .formList input[type="text"], .formList input[type="tel"], .formList input[type="email"], .formList input[type="password"], .formList select, .oneOff {width: 250px; padding: 3px; font-weight: normal;}
  .formList #sendBtn {margin-top: 1.5em;}
  .formList .wideBoxes input {width: 350px;}
  .formList .lastName {margin-left: 100px;}
  .formList .smallMargins {margin-right: 0; width: 210px;}
  .formList sup {font-size: 120%;}
  .formList, .accountForm {list-style: outside none none;}
  #productChoices .giftRecipient select, #productChoices .offCampusOption select {width: 250px;}
  #content-column.checkout h2 {font-size: 140%;}
  #checkoutTable, #verifyTable {border-collapse: collapse; width: 100%;}
  #checkoutTable td, #checkoutTable th {padding: 5px 0 5px 10px; text-align: left; vertical-align: top;}
  #checkoutTable thead th, #checkoutTable tfoot td, #verifyTable thead th, #verifyTable tfoot td {background: #ececec none repeat scroll 0 0;}
  #checkoutTable thead a {color: #000;}
  #checkoutTable th, #checkoutTable td, #verifyTable th, #verifyTable tbody td, #verifyTable {border: 1px solid #cdcdcd;}
  #checkoutTable .thumbnailImg {border-right: 0 none; padding: 5px 0 5px 10px; width: 72px;}
  #checkoutTable .productDesc {border-left: 0 none;}
  #checkoutTable .productQuant {width: 40px;}
  #checkoutTable .productQuant input {width: 30px;}
  #checkoutTable .productSubtotal {border-right: 0; padding-right: 10px; padding-top: 10px; text-align: right;}
  #checkoutTable .productRemove {padding: 5px; text-align: center; width: 75px;}
  #checkoutTable tbody .productRemove {padding: 15px 5px;}
  #checkoutTable tbody td {padding: 15px 5px 10px 10px;}
  #checkoutTable .productTotal {border-left: 0; color: #103262; font-size: 150%; font-weight: bold;}
  #checkoutTable .costCell {color: #0c3168; font-weight: bold; width: 60px;}
  #checkoutTable .totalCost {font-size: 130%; padding-top: 12px;}
  #checkoutControls {border-bottom: 1px solid #cdcdcd; margin-bottom: 40px; padding: 30px 0;}
  #checkoutControls input {vertical-align: middle;}
  .g-recaptcha {display: inline-block;}
  .tblHdr {background: #ececec; color: #000; font-size: 110%;}
  .sizingCharts table {margin-bottom: 40px;}
  sup {top: 0;}
  #content-column .blockHdr {font-size: 20px; font-weight: bold; padding-bottom: 5px; margin-bottom: 10px; border-bottom: 2px solid #cdcdcd; color: #003f7b;}
  .accountNav {font-size: 16px;}
  .removeBtn, .editAdrBtn, .removeBtn:hover, .removeBtn:focus, .editAdrBtn:hover, .editAdrBtn:focus {background: #003068; color: #fff; border: 0; padding: 4px 10px; text-decoration: none;}
  #homeLightbox .modal-header {text-align: right; background: url(https://mdencdn.com/i/mden-lightbox-header.png) center no-repeat; background-size: cover;}
  #homeLightbox .modal-header button, #bearOfferLightbox .modal-header button, .generalLightbox .modal-header button {background: #ffcb05; border: 0;}
  #bearOfferLightbox .modal-header button, .generalLightbox .modal-header button {float: right; margin-top: 5px;}
  #homeLightbox .modal-body {font-size: 18px; text-align: center; background: #fff url(https://mdencdn.com/i/mden-lightbox-body.png) bottom left repeat-x;}
  #homeLightbox .modal-body .img-responsive {margin: 10px auto !important;}
  .emphasizeLinks a {text-decoration: underline;}
  .removeItem {float: right;}
  .addressTable {width: auto;}
  .addressTable.table.table-striped th, .addressTable.table.table-striped td {padding-right: 50px;}
  #giftCardErrors {font-weight: bold; color: red;}
  #appliedGiftCards {font-style: italic;}

  #printFormBtn {width: 150px; margin-top: 8px; border: 0; display: inline-block;}

  /* registry */
  .tab-content {border: 1px solid #ddd; border-top: 0; padding: 15px;}
  .registryMeta {background: #fff; color: #000; border-bottom: 1px dotted #ddd; line-height: 1.8; margin: 0; padding-top: 0; padding-bottom: 8px;}
  .registryMeta span {display: inline-block; width: 130px; font-style: italic;}
  .registryMeta .narrowSpans span {width: 50px;}
  .registryMeta > div {padding-left: 0;}
  .registryActions {padding-top: 10px;}
  .registryActions .shopBtn, .registryArea .shopBtn.altColor {font-size: 13px; width: auto; padding: 10px 15px; border: 0;}
  .registryArea .shopBtn.altColor {background: #FFD029; font-weight: bold;}
  #content-column .registryArea h2 {font-size: 16px;}
  #content-column .registryArea table ~ h2 {margin-bottom: 20px;}
  .registryRecommendation {font-size: 13px; margin-bottom: 35px;}
  .registryRecommendation span {display: block; min-height: 60px; margin-top: 5px;}
  div.scrtabs-tab-scroll-arrow {border: 0; background: #002851; color: #fff;}
  div.scrtabs-tab-scroll-arrow:hover, div.scrtabs-tab-scroll-arrow:focus {background: #ccc; color: #002851;}
  .scrtabs-tab-scroll-arrow-left:before {content: '< '; font-weight: bold; font-size: 16px; padding-left: 4px;}
  .scrtabs-tab-scroll-arrow-right:after {content: ' >'; font-weight: bold; font-size: 16px; padding-left: 4px;}
  ul.nav-tabs {margin-top: 0;}
  #registryLightboxBody label {font-weight: normal;}

}

/* biggest screens */
@media screen and (min-width: 1200px) {

  #contentNav .dropdown-menu {left: 5px;}
  #checkoutOverview li {width: 270px;}
  .navHolder > li > a {margin-left: 25px; margin-right: 30px;}

}

@media screen and (max-width: 1200px) {

  #homeBanner a {height: 600px;}
  #homeFeatures .row {top: -192px;}
  #productCategories img, #catalogPromo img {max-width: 100%; height: auto;}
  #promoContainer {padding-right: 0;}
  #shareProduct .icon {margin-right: 28px;}
  #shareProduct strong {margin-right: 25px;}
  .addListBtn {width: 150px;}
  .addCartBtn {width: 175px;}

}

@media screen and (max-width: 1040px) {

  #homeFeatures .row {left: 0; margin-left: 0; margin-right: 0;}

}


/* moderate sized screens */
@media screen and (max-width: 990px) {

  #logoRow {padding-bottom: 6px;}
  #searchForm {padding-top: 10px;}
  #homeBanner a {height: 500px;}
  #homeFeatures {margin-bottom: 25px;}
  #homeFeatures .row {top: 0px; position: static; margin-top: 15px;}
  #productCategories .thirdCol p {border-left: 1px solid #fff;}
  #purchasePromo {background-position: 10px 17px;}
  #shareProduct .icon {margin-right: 24px;}
  #boughtContainer > div {padding-left: 10px; padding-right: 10px;}
  #boughtLeft, #boughtRight {position: absolute; top: 50px; height: 30px; width: 20px; z-index: 3000; display: block;}
  #boughtLeft {left: 0; background-position: 0 -625px; padding: 10px;}
  #boughtRight {right: 0; background-position: 0 -682px; padding: 10px;}
  #catalogPromo {margin: 0 -15px 40px;}
  #utilNav nav li {padding: 0 13px;}
  .logo {width: 317px; height: 50px;}
  .deptCol {padding-bottom: 10px;}
  .cartTbl .removeBtn {clear: both; float: none;}
  .cartTbl h2 {font-size: 15px;}
  .cartProduct {width: 50%;}
  .product {padding-left: 0; padding-right: 0;}
  .categoryHdrRow {margin-bottom: 15px;}
  .addCartBtn {width: 350px;}
  .purchasedCol {margin-top: 5px;}
  .xsMobilePageHdr {margin-top: -15px; font-size: 22px;}
  .emptyLabel, .formList .emptyLabel {display: none;}
  .registryMeta span {display: inline;}
  .registryActions .shopBtn, .registryArea .shopBtn.altColor, .registryArea #printFormBtn {width: 100%; margin-top: 0;}
  .smallActionBtns {text-align: left;}
  #content-column .smallActionBtns .shopBtn {margin-left: 0; margin-right: 10px;}
  .registryInfo {margin-bottom: 10px;}

}


/* small screens */
@media screen and (max-width: 795px) {

  #utilNav nav li {border: 0;}
  #logoRow {padding-bottom: 10px;}
  #mdenTab {font-weight: bold;}
  #vcTab {text-align: left;}   
  #purchasePromo {margin-top: 20px; font-size: 19px; background-position: 10px 10px;}
  #catalogPromo img {float: none !important; margin: 0 auto 15px;}
  #catalogPromo a {display: block;}
  #promoContainer {padding-right: 15px;}
  .logo {width: 267px; height: 42px;}
  .addListBtn, .addCartBtn {width: 93%;}
  .addToWishList {text-align: left;}
  .schoolLogo {margin: 20px 0 0;}

}

@media screen and (max-width: 780px) {

  #homeBanner a {height: 350px;}
  #homeFeatures .row {position: static; top: 0; margin-top: 20px;}
  #homeFeatures .row > div {margin-bottom: 15px;}
  #purchasePromo {background-position: 10px 0px;}
  #productColorVariants > div {margin-bottom: 10px;}
  #checkoutOverview {font-size: 14px;}
  #checkoutOverview li span {font-size: 17px;}
  #checkoutOverview li {width: 175px;}
  footer nav > div[class] {padding-left: 0;}
  .cartTbl .removeBtn {margin-top: 10px;}
  .shopBtn, .checkoutBtn {padding: 10px 25px;}
  .checkoutBtn {margin-left: 10px;}
  .xsMobilePageHdr {font-size: 17px;}

}

@media screen and (max-width: 765px) {

  #giftCardApplyBtn, #promoApplyBtn {margin-top: 15px;}
  .addCartBtn, .addListBtn {width: 100%;}
  .continueCheckoutBtn {float: none; margin-top: 25px; width: 100%;}
  .loginForm {margin-bottom: 50px; overflow: auto;}
  .mobileSpc {margin-bottom: 50px;}
  .cartProduct {width: 100%;}
  .shopCheckoutBtns #printFormBtn, .smallActionBtns #printFormBtn {display: none;}

}

/* x-small screens */
@media screen and (max-width: 600px) {

  footer nav li {margin-bottom: 12px; font-size: 15px;}
  #utilNav>div, #utilNav>a, #utilNav>nav {padding-left: 0; padding-right: 0;}
  #utilNav>nav, #utilNav .mobileUtilMenu {padding-right: 8px;}
  #searchForm {padding-top: 2px;}
  #logoRow {padding-bottom: 15px;}
  #homeBanner a {height: 250px;}
  #purchasePromo {font-size: 16px; background-position: 10px -1px;}
  #mdenTab {border-left: 0; height: 29px;}
  #vcTab {text-align: center;}
  #productThumbs a {margin-right: 12px;}
  #shareProduct strong {margin-right: 10px;}
  #shareProduct .icon {margin-right: 15px;}
  #alsoPurchased h2 {font-size: 15px;}
  #boughtLeft, #boughtRight {background-color: #003F7B;}
  #checkoutOverview {font-size: 11px;}
  #checkoutOverview li span {font-size: 14px;}
  #checkoutOverview li {width: 140px;}
  #productCategories > div {width: 100%;}
  #productCategories #productCategories p {border-left: 1px solid #fff;}
  .utilMenu {margin-left: 15px;}
  .logo {max-width: 100%; height: auto;}
  .tagline {font-size: 14px;}
  .breadcrumbs {display: none;}
  .cartProduct {float: none; width: 100%; max-width: 100%;}
  .removeItem {float: none; display: block;}

/*  .cartTbl thead th:nth-of-type(3), .cartTbl tbody td:nth-of-type(3), .cartTbl tfoot td:nth-of-type(2) {display: none;} */

  .cartTbl tfoot td:nth-of-type(3) {text-align: right;}
  .shopBtn, .checkoutBtn {display: block; margin: 20px 0; width: 100%; padding: 10px 0; text-align: center;}
  .registryActions .shopBtn {margin: 0; padding: 10px 0;}
  .costsPoliciesLinks {padding-bottom: 10px;}
  .costsPoliciesLinks, .shopCheckoutBtns {float: none;}
  .product {padding-left: 3px; padding-right: 3px;}
  .categoryHdrRow {width: 94%;}
  .taxFree {margin-bottom: 10px; float: none;}
  .dataTable th, .dataTable td {font-size: 80%; padding: 5px;}
  .dataTable td {word-wrap: break-word;}
  .formList input[type="text"], .formList input[type="email"], .formList input[type="password"], .formList select {width: 100% !important;}
  #sizingChartsLightbox td, #sizingChartsLightbox th {font-size: 80%; padding: 4px;}
  #content-column .smallActionBtns .shopBtn {width: 100%;}

}


@media screen and (max-width: 510px) {

  #purchasePromo {background-position: 10px 8px;}
  #alsoPurchased h2 {font-size: 12px;}

}


@media screen and (max-width: 480px) {

  #mdenTab, #vcTab {text-align: center;}
  #homeBanner a {height: 200px;}
  #purchasePromo {background-position: 10px 8px;}
  #topPagination, #mobilePagination, .pagination {margin-top: 0; float: none;}
  #checkoutOverview .ctr {text-align: left; font-size: 14px;}  
  #checkoutOverview ul {display: none;}
  .categoryPage h1 {float: none;}
  .pagination a {display: inline-block; margin: 0 7px;}
  .logo {padding-top: 3px;}
  .tagline {font-size: 9px; margin-top: 7px;}
  .categoryHdrRow {width: 90%;}

}

  
@media print {
  
  body, h1, h2, h3 {font: 12pt/1.3 arial, sans-serif; color: #000;}
  h1 {font-size: 20pt;}
  h2 {font-size: 17pt;}
  h3 {font-size: 14pt;}
  a {color: #000;}
  #footerContactRow {margin-top: 25pt; font-size: 12pt; border-top: 1px solid #ccc; padding-top: 5px;}
  #productCategories h2, #productCategories p {text-align: center;}
  #utilNav, #searchForm, #contentNav, #mobileContentNav, #footerNavRow, #footerDepartmentRow, .breadcrumbs, #shopCheckout, .cartTbl form input[type="submit"], .cartTbl .removeBtn, .noPrint, .product span, .pagination, #productThumbs, #shareProduct, .addToWishList, .addToRegistry, #productFit, #productColorVariants, #alsoPurchased, #checkoutOverview ul, #returns .helpTxt, .tagline, .accountNav, .shopCheckoutBtns.loggedInUsr, .registryActions, .confirmMsg, .errorMsg, .registryRecommendation, .smallActionBtns {display: none;}
  .product {text-align: center; margin-bottom: 35pt;}
  .product img {margin: 0 auto;}
  .product h2 {font-size: 13pt; margin: 0;}
  .product strong span {display: inline;}
  #content-column .nav-tabs a, #content-column .nav-tabs {border: 0 !important;}
  #content-column .nav-tabs li {display: none;}
  #content-column .nav-tabs .active {display: block;}
  #content-column .nav-tabs .active a {font-size: 17pt; padding-left: 0;}
  #content-column .registryTbl input {border: 0;}
  #content-column .scrtabs-tab-container {height: 80px;}
  #content-column .scrtabs-tabs-fixed-container {overflow: visible;}
  #content-column .registryTbl th {color: #000;}
  .registryInfo {width: 27%;}

  /* returns */
  #returns {width: 100%; border: 0;}
  #returns, #returns input, #returns select {font-size: 10pt;}
  #returns input, #returns select, #returns textarea {padding: 0; line-height: 1;}
  #returns .floatedLabel {width: 30%;}
  #returns .floatedControl {width: 70%;}
  #returns .halfWidth {width: 50%;}
  #returns table option, #returns table select {font-size: 9pt;}
  #returns table {width: 100%;}
  #returns th, #returns td {padding: 3px; font-size: 10pt;}
  #returns h2 {font-size: 14pt;}
  #returns th:first-child, #returns th:last-child {border: 2px solid #000;}
  #returns p {padding: 8px 0;}

}
